@media only screen and (max-width:768px) {
	#searchform {
		display: block !important;
	}
}

#searchform #s {
	width: 62% !important;
}

.screen-reader-text {
	display: none;
}


#menu-item-4521 {
	background-color: #ccc;
}

.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.pageBottom {
	margin-top: auto;
}

.btn {
	padding: .5em .625em;
	vertical-align: middle;
	text-align: center;
}

/*NEW*/
#searchFormPopup {
	padding-top: 50px;
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 5;
}

#searchFormPopup form {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 40vh;
}

#searchFormPopup form input {
	width: 500px;
	height: 36px;
	border-radius: 3px
}

#searchFormPopup form button {
	width: 90px;
	height: 36px;
	background-color: #30abb0;
	color: #fff;
	border-radius: 3px;
	border: none;
}

#closeSearch {
	position: absolute;
	right: 30px;
	top: 30px;
	cursor: pointer;
	color: #30abb0;
}

.all-video {
	background-color: #30abb0 !important;
}

.all-video:hover {
	background-color: #2a9497 !important;
}

.o-digest__detail .o-kicker__zones {
    display: inline-flex;
    flex-wrap: wrap;
    column-gap: 10px;
}
.news-date {
    color: var(--text-color);
	font-size: 12px;
}
@media screen and (max-width: 767px) {
	#searchFormPopup form {
		max-width: 100%;
		padding: 15px;
		margin-top: 35vh;
	}

	#searchFormPopup form input {
		width: calc(100% - 70px);
	}

	#searchFormPopup form button {
		width: 65px;
		font-size: 12px;
	}

	#closeSearch {
		right: 20px;
		top: 15px;
	}
}

.top-section-right {
	max-width: 550px;
}

@media screen and (max-width: 991px) {
	.top-section-right {
		max-width: 100%;
	}
}

.top-section-right img {
	max-width: 100%;
	height: auto;
}

.catalog-single-slider {
	overflow: hidden;
}

.catalog-single-slider .slick-arrow {
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 40px;
	cursor: pointer;
	bottom: 0;
	z-index: 1;
	left: 0;
}

.catalog-single-slider .slick-arrow span {
	position: relative;
	top: -2px;
	left: -2px;
}

.catalog-single-slider .arr-left {
	left: 40px;
}


.c-story-header .o-kicker {
	margin-bottom: 20px;
}

button.footerPopup__btn.disabled {
	opacity: 0.3;
}

.site-footer__secondary .icon {
	margin-right: 0;
	display: flex;
}

.search-modal {
	background: rgba(0, 0, 0, .25);
	opacity: 0;
	visibility: hidden;
	overflow: -moz-scrollbars-none;
	-ms-overflow-style: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .15s linear;
	width: 100%;
	z-index: 10001;
}

.search-modal.active {
	cursor: pointer;
	opacity: 1;
	visibility: visible;
}

.search-modal.active>* {
	cursor: default;
}

.search-modal-inner {
	background-color: #fff;
	padding: 3vw;
	transform: translateY(-100%);
	transition: transform .15s linear, box-shadow .15s linear;
}

.search-modal.active .search-modal-inner {
	box-shadow: 0 0 2rem 0 rgb(0 0 0 / 8%);
	transform: translateY(0);
	transition: transform .25s ease-in-out, box-shadow .1s .25s linear;
}

.search-modal-inner #searchform {
	width: 100%;
	display: flex;
}

.search-modal-inner #searchform>div {
	width: 100%;
	display: flex;
	align-items: center;
}

.search-modal-inner #searchform input[type="text"] {
	flex: 1;
}

.search-modal-inner #searchform input[type="submit"] {
	margin-left: 10px;
}

@media (min-width: 782px) {
	.search-modal-inner {
		padding: 30px 50px;
	}
	.c-top-stories.layout--lead_story.c-section {
    padding-top: 2em;
}
}

.author-socials {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin-top: 20px;
}

.author-single__avatar {
	width: 90px;
	height: 90px;
	object-fit: cover;
	object-position: center;
	border-radius: 50%;
}

.author-single__pagination {
	margin-top: 40px;
}

.author-single__descr {
	margin-top: 20px;
}

.search-modal-close svg {
	width: 15px;
	height: 15px;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}

.search-modal-inner {
	position: relative;
}


@media (max-width:1600px) and (min-width: 1400px) {
	.search-modal-inner {
		/* margin-right: -6vw;
		padding-right: 12vw;
		margin-left: -6vw;
		padding-left: 12vw; */
	}
}

@media (max-width: 1400px) {
	.search-modal-inner {
		/* margin-right: -4vw;
		padding-right: 8vw;
		margin-left: -4vw;
		padding-left: 8vw; */
	}
/* 
	.search-modal-close svg {
		right: 5vw;
	} */
}

@media (min-width: 1600px) {
	.search-modal-inner {
		/* margin-right: -8vw;
		padding-right: 18vw;
		margin-left: -8vw;
		padding-left: 18vw; */
	}

	/* .search-modal-close svg {
		right: 10px;
	} */

}

@media (max-width: 700px) {
	.search-modal-inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}

}

.c-story-header .o-kicker {
	margin-bottom: 10px;
}

@media (max-width: 600px) {
	.mapSite__items {
		flex-wrap: wrap;
	}

	.mapSite__item {
		margin-bottom: 40px;
	}
}



@media (min-width: 1000px) and (max-width:1100px) {
	.o-feature-set .layout--lead_video .o-digest.lead-story {
		width: 60%;
	}

	.o-feature-set .layout--lead_video .o-feature-set__list {
		width: 33.42857%;
	}
}

@media (max-width:992px) {
	.tochka .content__primary .c-section__title {
		margin-left: -4vw;
	}
}

.logo-wrapper.logoNew a img {
	height: auto;
	width: auto;
	max-width: 170px;
}

@media (max-width:600px) {
	.logo-wrapper.logoNew a img {
		max-width: 130px;
	}

}

@media only screen and (max-width: 860px) {
	.js .c-primary-navigation.active .nav-menu {
		z-index: 4;
		background: #fff;
		top: 50px;
		width: 100%;
		height: auto;
		position: absolute;
		display: flex;
		flex-direction: column;
		box-shadow: 0 0 7px #e1e1e1;
		opacity: 1;
		left: 0;
	}

	#masthead {
		position: relative;
	}
}


@media (max-width:330px) {
	.wpcf7 .wpcf7-recaptcha iframe {
		width: 100%;
	}

	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha div {
		width: 100% !important;
	}
}

@media (max-width: 860px) {
	.header-main a {
		display: flex;
		align-items: center;
		min-height: 100%;
	}

	.logoNew img {
		margin: 0;
	}

	.menu-toggle.o-dropdown__toggle {
		display: flex !important;
		align-items: center !important;
		padding-top: 0 !important;
	}

	.c-navigation-tools__link>span {
		display: flex;
		align-items: center;
		margin-top: 5px;
	}
}


#nav-icon3 {
	width: 28px;
	height: 19px;
	position: relative;
	margin: auto;
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	cursor: pointer;
}

#nav-icon3 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #30abb0;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
	top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
	top: 8px;
}

#nav-icon3 span:nth-child(4) {
	top: 16px;
}

.c-primary-navigation.active #nav-icon3 span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.c-primary-navigation.active #nav-icon3 span:nth-child(2) {
	transform: rotate(45deg);
}

.c-primary-navigation.active #nav-icon3 span:nth-child(3) {
	transform: rotate(-45deg);
}

.c-primary-navigation.active #nav-icon3 span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

@media (min-width: 861px) {
	#menu-holovne-meniu-1 {
		display: none;
	}

	#primary-navigation-mobile {
		display: none;
	}
}

@media (max-width: 860px) {
	#primary-navigation-mobile {
		display: inline-flex;
		vertical-align: top;
		height: 100%;
		align-items: center;
		border-left: 1px solid #ebeae6;
		padding: 0 .75em;
	}

	.c-primary-navigation-mobile.c-primary-navigation.active .nav-menu {
		display: flex;
		flex-direction: column;
		position: absolute;
		top: 50px;
		z-index: 100;
		left: 0;
		background: var(--background-color);
		width: 100%;
		box-shadow: 0 0 7px #e1e1e1;
	}

	#menu-holovne-meniu-1 a {
		color: #1e2722;
	}
}

@media (max-width: 799px) {
	.js .c-primary-navigation.active .nav-menu {
		top: 37px;
		min-height: calc(100vh - 37px);
		overflow-y: auto;
	}
}

.o-pagination.o-pagination--bottom {
	border-top: 1px solid #e1e1e1;
	padding-top: 1.5em;
}

.o-kicker__time.kicker-item {
	display: none;
}

.o-pagination__pages {
	display: flex;
	align-items: center;
	justify-content: center;
}

.c-story-header .o-kicker {
	display: flex;
	white-space: normal;
	max-width: 100%;
}

.content__primary .o-kicker {
	margin-bottom: 2.25em;
}

.o-digest__detail .o-kicker {
	margin-bottom: 10px;
}

@media (max-width: 1000px) {
	.content__primary .o-kicker {
		margin-bottom: 1.5em;
	}
}

.catalog__header {
	margin-top: 25px;
}

.cat_single .information {
	margin-top: 2.25em;
}

.information__main-block {
	flex: unset;
	display: block;
}

@media (max-width: 767px) {
	.information__main {
		margin-bottom: 50px;
	}
}

.site-header {
	border-bottom: 1px solid #ebeae6;
}

.top-section-right .swiper-button-prev:after {
	color: #fff;
}

.top-section-right .swiper-button-next:after {
	color: #fff;
}

.c-navigation-tools__link {
	padding: 0 0.75em 0 1.1em;
}

@media (max-width: 400px) {
	.c-navigation-tools__link {
		padding: 0 0 0 0.5em;
	}
}

@media (max-width: 767px) {
	.t-home-music .tochka .o-digest.o-digest--feature {
		margin-bottom: 20px;
	}

	.mapSite__item br {
		display: none;
	}
}

@media (max-width: 640px) {
	.article .shared-counts-icon {
		width: auto !important;
		margin-right: 10px;
	}

	.article .c-dateblock {
		margin-top: 10px;
		margin-bottom: 5px;
	}
}

.c-story-header__meta {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	align-items: center;
}

.c-story-header__meta .c-dateblock,
.c-story-header__meta .c-social {
	float: none;
}

.c-story-header__meta .c-social {
	margin-left: auto;
}

.c-story-header__meta .shared-counts-wrap {
	margin: 0;
}

.c-story-header__meta .post-views.entry-meta>span {
	font-size: 13px;
}

.o-feature-set.o-feature-set--video.c-section {
	background: #eee;
}

.o-feature-set.o-feature-set--video.c-section .title a,
.o-feature-set.o-feature-set--video.c-section .o-digest__headline a {
	color: #404441;
}

.o-feature-set.o-feature-set--video.c-section .title a:hover,
.o-feature-set.o-feature-set--video.c-section .o-digest__headline a:hover {
	color: #30abb0;
}

.wrapper {
	min-height: 100vh;
}

#wpdcom .wpd-form-head .wpd-auth .wpd-login a,
.theme-dark .c-top-stories__secondary .assistive-text,
.theme-dark a:not(.btn, .social-nav__link):hover,
.theme-dark .link:hover {
	color: #30abb0;
}

#wpdcom .ql-toolbar .wpd-editor-buttons-right .wmu-upload-wrap .wmu-add i:hover,
#wpdcom .wpd-form-head .wpd-auth .wpd-login a:hover {
	color: #000;
}

.theme-dark #wpdcom .wpd-thread-head .wpd-thread-info,
.theme-dark .wpd-rating-title,
.theme-dark #wpdcom .wpd-sbs-toggle,
.theme-dark .link-reversed,
.theme-dark .c-story-header .broadcast-on,
.c-story-header .updated,
.c-story-header .c-byline {
	color: #cecece;
}

.c-page-header__title {
	line-height: 1;
	padding-bottom: 8px;
}

.btn-telegram:hover,
.btn-telegram:focus,
.btn-telegram:active {
	background-color: #0088cc;
}

.icon--x:before {
	content: "\e900";
}

.assistive-text.c-section__title.has-more-link .title {
	line-height: inherit;
}

.o-feature-set.o-feature-set--video.c-section {
	padding-top: 2.9em;
}

a.social-nav__link {
	padding: 0;
	width: 44px;
	height: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.social-nav__link.btn-trends {
	transition: all 0.3s ease-in-out;
}

.social-nav__link.btn-trends:hover {
	background-color: #4285F4;
}

.social-nav__link.btn-trends svg,
.social-nav__link.btn-trends:hover svg {
	color: #fff;
}

.kicker-item {
	white-space: normal;
	text-transform: uppercase;
}
.mobile{
	display: none;
}

.theme-dark .catalog__header-search input::placeholder, .theme-dark .catalog__header-sort select,
.theme-dark .wpd-login {
    color: #ffffff;
}

.theme-dark .catalog__header-sort select option,
.theme-dark .search-modal-inner input,
.theme-dark .search-modal-inner{
	background-color: #404441;
	color: white;
}
.theme-dark .glossary__md.scroll-alphabet {
	background-color: #404441;
}
.theme-dark .icon.icon-search svg {
    fill: white;
}
.theme-dark .search-modal-close svg{
	fill: #fff;
}
.glossary {
    padding-bottom: 4.25em;
}
.theme-dark .content__primary .radioContacts {
    background: transparent !important;
}

.theme-dark .catalog__header-search input,
.theme-dark #wpdcom .ql-container,
.theme-dark .wpcf7-form-control-wrap textarea,
.theme-dark .wpcf7-form-control-wrap input {
    background: transparent;
    color: #fff;
}

.theme-dark .catalog__header-search input,
.theme-dark .catalog__header-sort::after,
.theme-dark .catalog__header-sort select{
	    border-color:  #fff;
}

.home-banner img{
	width: 100%;
	max-height: 280px;
	object-fit: cover;
}

.footer-bottom {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	width: 100%;
    padding-top: 1.75em;
}
.footer-bottom-left {
	display: flex;
	align-items: center;
	gap: 20px;
}
.footer-bottom-right {
	max-width: 617px;
}
.footer-bottom__title{
	font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
}
.footer-bottom-right a:focus,
.footer-bottom-right a:active,
.footer-bottom-right a:hover{
	color: #fff;
}

.seo-text-block {
	padding-bottom: 10px;
}

.seo-text-block__text {
    line-height: 1.2;
    max-width: 1200px;
	margin-inline: auto;
	text-align: justify;
}
.seo-text-block__text span{
	color: #30abb0;
}

.o-feature-set__primary .btn {
    position: static;
}
.post-times{
	display: flex;
	align-items: center;
	gap: 4px;
	line-height: 1.4;
}

.post-info-author{
	display: flex;
	margin-top: 1.25em;
	justify-content: space-between;
}
.post-info-author .post-info__date{
	margin-left: 10px;
}

h2.o-tile__title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    font-family: 'Jura', sans-serif;
}
.footer-bottom-left img {
    max-width: 130px;
    height: auto;
}





.seo-text-toggle{
	display: none;
}

.c-top-stories__list .o-kicker__zones {
    flex-direction: column;
}
.tag .news-date{
	margin-bottom: 0;
}

.catalog__header-sort{
	margin-left: 30px;
}

/* Form */



@media (max-width: 767px) {
	.seo-text-block__text::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
    pointer-events: none;
    transition: opacity 0.3s;
}

.seo-text-block__text.open {
    max-height: 2000px; 
}


.seo-text-block__text{
    max-height: 100px;
    overflow:hidden;
    position:relative;
}
section.seo-text-block.open .seo-text-block__text::after{
	opacity: 0;
}
.seo-text-block.open .seo-text-block__text{
    max-height:1000px;
}
.seo-text-toggle{
	        display: block;
        margin-top: 10px;
        background: none;
        border: none;
        color: #30abb0;
        cursor: pointer;
        z-index: 55;
        position: relative;
		padding: 0;
}

	.home-banner img{
		        padding-top: 0.75em;
        border-top: 1px solid #ebeae6;
	}
	.seo-text-block__text {
	    font-size: 16px;
    line-height: 1.21;
}
	.footer-bottom__title{
		color: #fff;
	}
	.footer-bottom {
		flex-direction: column;
        -ms-flex-order: 1;
        order: 1;
		    border-top: 1px solid #a7a79f;
            padding-top: 1.3125em;
			margin-top:  1.3125em;
			gap: 40px;
	}
	.item__btn{
		margin-top: inherit;
	}
	.home h1{
		margin-top: .75em;
	}
	.page-template-default #wpd-post-rating{
		margin-top: 0;
	}
	.page-template-default .content__secondary {
    padding-bottom: 0;
}
	.c-page-header__title {
		padding-bottom: 4px;
	}
	.c-story-header__meta .c-social {
		margin-left: inherit;
	}
	/* .wrapper {
		width: 100%;
	} */
	.comments #comments {
    margin-top: 0;
}
.glossary {
    padding-bottom: 3.25em;
}

.c-top-stories__list  .o-kicker .kicker-item{
	margin-top: 0;
}
}

@media (max-width: 360px) {
	.desctop{
		display: none;
	}
	.mobile{
		display: block;
	}

    .article .c-dateblock {
        margin-top: 0;
        margin-bottom: 0;
    }
	.c-social .shared-counts-wrap.style-icon .shared-counts-button .shared-counts-icon {
		height: 100%;
		line-height: 1;
	}
	    .c-author-information {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        column-gap: 30px;
    }
	.c-story-header__meta {
		gap: 15px;
	}
	    .article .shared-counts-icon {
			        margin-right: 20px;
		}
		.c-social {
    padding-left: 5px;
}
}



